​

Remove user from space

DELETE
https://example.kaiten.ru/api/latest/spaces/{space_id}/users/{id}
Path parameters
NameTypeReference
space_idrequiredintegerSpace ID
idrequiredintegerUser ID
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
user_id

integer

User id
entity_uid

string

Entity uid
access_mod

string

Access modifier with inheritable access modifiers
own_access_mod

string

Own access modifier
own_role_ids

null

User role ids
401
DescriptionResponse typeExample
Invalid tokenObject
Open
Response Attributes
NameTypeDescription
message

string

Error message
403
DescriptionResponse typeExample
ForbiddenResponse body does not exist
404
DescriptionResponse typeExample
Not foundResponse body does not exist
409
DescriptionResponse typeExample
ConflictResponse body does not exist
logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.ru

Path Parameters

  1  curl --request DELETE \
  2       --url 'https://example.kaiten.ru/api/latest/spaces/{space_id}/users/{id}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!